uuid: 741e30fb-59fd-4a5c-96a8-2f5765602a71
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: A3elLE06vDUQFT-dEotsFhv6bs_45TOmxmStJryurKU
id: media.s01_standard
label: 'Size 01 standard 16:9'
targetEntityType: media
cache: true
